package com.sf._03_linked_list.demo2;

public class Express {
    private String expressNo;
    private String address;
    private double weight;


    public Express() {
    }

    public Express(String expressNo, String address, double weight) {
        this.expressNo = expressNo;
        this.address = address;
        this.weight = weight;
    }

    /**
     * 获取
     * @return expressNo
     */
    public String getExpressNo() {
        return expressNo;
    }

    /**
     * 设置
     * @param expressNo
     */
    public void setExpressNo(String expressNo) {
        this.expressNo = expressNo;
    }

    /**
     * 获取
     * @return address
     */
    public String getAddress() {
        return address;
    }

    /**
     * 设置
     * @param address
     */
    public void setAddress(String address) {
        this.address = address;
    }

    /**
     * 获取
     * @return weight
     */
    public double getWeight() {
        return weight;
    }

    /**
     * 设置
     * @param weight
     */
    public void setWeight(double weight) {
        this.weight = weight;
    }

    public String toString() {
        return "Express{expressNo = " + expressNo + ", address = " + address + ", weight = " + weight + "}";
    }
}
